Subject: [ieee-ietf-coord] FW: [802SEC] Call for Comments on Nendica Draft Report ("The Lossless Network for Data Centers")

From: "Stanley, Dorothy" <[email-masked]>
Date: Fri, 20 Apr 2018 14:28:45 +0000

IAB-IEEE 802 Coordination members,

The “Lossless Network for Data Centers“ report produced by the
IEEE 802 Network Enhancements for the Next Decade” Industry Connections Activity
is out for comment.

Please forward this call for comments to groups that have an interest in this topic, for review and comment.

Thank you,

Dorothy
------------------------
Dorothy Stanley
Hewlett Packard Enterprise
[email-masked]<mailto:[email-masked]>
+1 630-363-1389

From: ***** IEEE 802 Executive Committee List ***** [mailto:[email-masked]] On Behalf Of Roger Marks
Sent: Friday, April 13, 2018 2:22 PM
To: [email-masked]
Subject: [802SEC] Call for Comments on Nendica Draft Report ("The Lossless Network for Data Centers")

Dear EC Colleagues,

See below for the 30-day Call for Comments on the Nendica Draft Report "The Lossless Network for Data Centers". This is the first Nendica Draft Report of the IEEE 802 “Network Enhancements for the Next Decade” Industry Connections Activity.

I encourage you to participate, and to circulate this announcement as widely as you wish, so that we can get input from a wide swath of interested experts.

I also encourage you to consider other topics that might be worthy to propose as Nendica Work Items.

I expect comments to be addressed at Nendica meetings on 23-24 May at the 802.1/802.3 Interim Session in Pittsburgh. Nendica also plans to meet on 7 May at the 802 Wireless Interim in Warsaw.

Cheers,

Roger

Call for Comments on Nendica Draft Report ("The Lossless Network for Data Centers")

  *   Nendica<https://1.ieee802.org/802-nendica/> (the IEEE 802 “Network Enhancements for the Next Decade” Industry Connections Activity), within its Lossless Data Center Networks Work Item<https://1.ieee802.org/802-nendica/nendica-lldcn/>, has developed a Nendica Draft Report on "The Lossless Network for Data Centers". Nendica is conducting a Call for Comments seeking the views of all interested parties on this draft.
  *   Nendica specifically solicits comments on the Nendica Draft report 802.1-18-0007-04-ICne<https://mentor.ieee.org/802.1/dcn/18/1-18-0007-04-ICne.pdf> ("The Lossless Network for Data Centers").
  *   The Call for Comments period is 2018-04-13 through 2018-05-13 (Anywhere on Earth).
  *   Participation is open to all and is encouraged. Nendica will address every comment but does not guarantee to accept every comment nor to provide an explicit response. Feel free to notify the Nendica Chair<mailto:[email-masked]> of your contact information if you would like to have further discussions of your comment or of the topic in general; without such information, Nendica may be unable to reach you.
  *   Submit comments using the comment submittal form<https://forms.office.com/Pages/ResponsePage.aspx?id=rxP5CJot_Uq-JmG5No1M0LV6oY5k9-RPr7c6vZe3D-pUMFUxUlZWT09EVTNQUEJDTEFSWFZJNzhOQS4u>.
  *   Your comment may reference external documents by URL. Preferably, upload external documents as contributions using the Nendica document repository<https://mentor.ieee.org/802.1/documents?is_group=ICne>.

     *   To contribute a new document, log in using an IEEE password<https://mentor.ieee.org/802.1/documents?is_group=ICne>.
     *   You may also require external authorization. If you have difficulties, contact the Nendica Chair<mailto:[email-masked]>.

  *   If you wish to submit a set of comments in batch form, do the following:

     *   download and complete the batch comment spreadsheet<https://unsja-my.sharepoint.com/:x:/g/personal/officeuser4564_unsja_onmicrosoft_com/EdPWJMttjMlEl364aoWge_cBG50m6lhGWdzTKWOeii8z9g?e=Hd2arg>
     *   upload the completed spreadsheet file to the Nendica document repository<https://mentor.ieee.org/802.1/documents?is_group=ICne>
     *   submit a comment using the comment submittal form<https://forms.office.com/Pages/ResponsePage.aspx?id=rxP5CJot_Uq-JmG5No1M0LV6oY5k9-RPr7c6vZe3D-pUMFUxUlZWT09EVTNQUEJDTEFSWFZJNzhOQS4u> and referring to the upload comment spreadsheet by document number or URL

  *   For technical issues, you may contact the Work Item Editor<mailto:[email-masked]>, Paul Congdon.
  *   You can review submitted comments<https://forms.office.com/Pages/DesignPage.aspx?auth_pvr=OrgId&auth_upn=[email-masked]&origin=shell#Analysis=true&FormId=rxP5CJot_Uq-JmG5No1M0LV6oY5k9-RPr7c6vZe3D-pUMFUxUlZWT09EVTNQUEJDTEFSWFZJNzhOQS4u>.
  *   Thank you for your participation and feedback.

________________________________

To unsubscribe from the STDS-802-SEC list, click the following link: https://listserv.ieee.org/cgi-bin/wa?SUBED1=STDS-802-SEC&A=1